/* Quit Prompt */
"An older version of %@ is already open. Would you like to quit the older version?" = "Une version plus ancienne de %@ est déjà active. Souhaitez-vous quitter cette ancienne version ?";

/* Quit Error */
"Another copy of %@ is open" = "Une autre copie de %@ est active";

/* Quit Prompt */
"Ignore" = "Ignorer";

/* Quit Prompt */
"Quit Older Version" = "Quitter l'ancienne version";

/* Quit Prompt */
"Quit Other Copy" = "Quitter la copie active";

/* Quit Prompt */
"Quit This Copy" = "Quitter cette copie";

/* Quit Error */
"There was a problem quitting the other application." = "La fermeture de l'autre application a rencontré un problème.";

/* Quit Error */
"Unable to quit" = "Impossible de quitter l'application";

/* Quit Prompt */
"Would you like to quit the other copy?" = "Souhaitez-vous quitter l'autre copie ?";

/* Quit Prompt */
"You can not have two copies of %@ open at the same time.\n\nWould you like to quit the copy you just opened or the one that is already open?" = "Il n'est pas possible que deux copies de %@ soient ouvertes en même temps.\n\nSouhaitez-vous quitter la copie que vous venez d'ouvrir ou celle qui est déjà ouverte ?";

